Flagged Out-of-Date Comment: xfce4-clipman-plugin-git

mhdi flagged xfce4-clipman-plugin-git out-of-date on 2023-11-12 (UTC) for the following reason:

moved to: https://gitlab.xfce.org/panel-plugins/xfce4-clipman-plugin